#dummy-element{/* Necessary to check if StyleSheet has loaded */	width: 2px}
body, .wrapper, .logoWrapper, #logos, .wrapperFooter, #footer, #mega-menu-wrap-main-new-menu ul.mega-sub-menu a {
	background: #000 !important;
}
ul#guides ul, ul#guides ul li, ul#guides li#guide-95, ul#guides li#guide-105, ul#guides li#guide-2688, ul#guides li#guide-3115, ul#guides li#guide-143, ul#guides li#guide-163, ul#guides li#guide-183, .navWrapper {
	background: #ff0 !important;
}
h1, .sub_pages h2, .home h2, .grid_4 h2, h5.related, .sitemap h2 {
	background: url(images/yb_h2.gif) no-repeat;
	color: #ff0 !important;
}
#logos a#logo strong, p, td, th, #topNav, #topNav a, h1, h2, h3, h4, h5, h6, li, button.submitBtn span {
	color: #ff0 !important;
}
#navBar {
	min-height: 42px;
}
* html #navBar {
	height: 42px;
}

#navBar a:hover, #navBar ul li ul, #navbar ul li a:active, #navbar ul li.current_page_ancestor a:hover, #navBar ul li.current_page_ancestor a,
#navbar ul li a:active, #navbar ul li.current_page_item a:hover, #navBar ul li.current_page_item a  {
	background: #6dc2e2 !important;
}

#navBar ul li:hover a:focus, #navBar li.hover a:focus, #navBar li.hover a:hover, #navBar ul li:hover a:hover {
	background: #6dc2e2;
}

#navBar ul li:hover a, #navBar li.hover a {
	background: #6dc2e2;
}

button.submitBtn { 
  background:url(images/yb_buttonl.gif) left no-repeat; 
}
button.submitBtn span { 
  background:url(images/yb_buttonr.gif) right no-repeat;
}
button.submitBtn:hover {
	background:url(images/yb_buttonl.gif) left no-repeat; 
}
button.submitBtn:hover span {
	background:url(images/yb_buttonr.gif) right no-repeat; 
}
#logos #logo a.logo  {
	background:url(images/yb_logo.gif) right 0 no-repeat; 
}
#logos #logo a strong {
    color: #000;
}
#mega-menu-wrap-main-new-menu a {
	color: #9fcfff !important;
}
a{
	color: #9fcfff;
}
ul#guides a {
	color: #000;
}
 #topNav .contrast ul a.bw {
	background: url(images/yb_bw.gif) left top no-repeat
}
 #topNav .contrast ul a.wb {
	background: url(images/yb_wb.gif) left top no-repeat
}
 #topNav .contrast ul a.yb {
	background: url(images/yb_yb.gif) left top no-repeat
}
 #topNav .size ul a.b, #topNav .size ul a.b:active, #topNav .size ul a.b:focus {
	background: url(images/yb_b.gif) left top no-repeat
}
 #topNav .size ul a.b:hover, #topNav .size ul a.b:active, #topNav .size ul a.b:focus {
	background: url(images/yb_b.gif) left top no-repeat
}
 #topNav .size ul a.s {
	background: url(images/yb_s.gif) left top no-repeat
}
 #topNav .size ul a.s:hover, #topNav .size ul a.s:active, #topNav .size ul a.s:focus {
	background: url(images/yb_s.gif) left top no-repeat
}
.relatedPages ul li, ul.linkList li, .sub_sub_pages ul li, .grid_11  ul.menu li  {
	background: url(images/yb_bulletR.gif) right 4px no-repeat;
}
.wrapperFooter {
	border-color:#ff0;
}
#footer li a {
	color:#ff0;
}
.slideshowNav, #accessible-sites {
	background: #454549;	
}
#accessible-sites h3 a {
	color:#ff0;
}
.slideshowNav a, .slideshowNav a.pause, .slideshowNav a.slideshowItem.currentItem {
	border-color: #ff0;
	background: #000;
	color: #ff0;
}
.slideshowNav a.slideshowItem.currentItem {
	border: none;
	background: #000;
}
.slideshowNav a.pause 	 {
	background: #000 url(images/yb_pause.gif) no-repeat scroll center center;
}
a:hover, a:active, a:focus, #topNav a:hover {
	color: #ff0;
	text-decoration: underline !important;
	background: none;
}
a.skip:focus, a.skip:active {
	background:#454549;
}
:focus {
	outline: 2px dotted #d90000 !important;
	display: inline-block !important;
	border: 1px solid #fff !important;
	background: #C6E7F6 !important;
	color: #000 !important;
}